Diese Website existiert nur weil wir Werbung mit AdSense ausliefern.
Bitte den AdBlocker daher auf dieser Website ausschalten! Danke.

expat 2.0.0-11.i586 problem beim installieren von apollos

Alles rund um die Systemverwaltung, die Administration und Konfiguration Eures Linuxsystems

Moderator: Moderatoren

Antworten
legal-linux
Newbie
Newbie
Beiträge: 27
Registriert: 24. Mär 2005, 11:39

expat 2.0.0-11.i586 problem beim installieren von apollos

Beitrag von legal-linux » 30. Okt 2006, 21:36

hallo ich versuche apollos über den all-in -one installer auf 10.1 zu installieren.
nach einer weile zeigt er einen fehler an, der da sowas heisst wie das programm hat expat nicht gefunden. ich habe aber expat installiert, also keine ahnung..bei anderen installationen kam übrigens das gleiche, irgendwie findet linux expat nicht, obwohl es installiert ist.
was kann ich tun?
danke


Chris

Werbung:
legal-linux
Newbie
Newbie
Beiträge: 27
Registriert: 24. Mär 2005, 11:39

Beitrag von legal-linux » 30. Okt 2006, 21:48

Unresolved dependencies:
Updating gconf2-2.12.1-27.i586[System packages] to gconf2-2.12.1-32.i586[Local packages]
There are no installable providers of libexpat.so.0 for gconf2-2.12.1-32.i586[Local packages]

b3ll3roph0n
Moderator
Moderator
Beiträge: 3669
Registriert: 4. Dez 2005, 13:17
Kontaktdaten:

Beitrag von b3ll3roph0n » 30. Okt 2006, 22:11

Dir fehlt die Basis-Installationsquelle (inst-source).
Quellen für SuSE Linux 10.1

Und außerdem möchtest du dich mit der Funktionsweise eines Paketmanagers vertraut machen. :wink:
Software Installieren/Deinstallieren mit YaST
Gruß b3ll3roph0n
--
Denken hilft!

Ich beantworte keine Support-Anfragen per PN.
Für alle meine Beiträge gelten, außer bei Zitaten, die Creative Commons.

Antworten

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 1 Gast